Subject: Ticket Assigned - Items Missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 07:24:46 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items Missing Dear team, I would like to inform you I collected my order # 9604374477 is 2 lingerie sets but I received only 2 bras the panty is missing kindly check and returned it back my order attached snaps for your reference My second order#9603021817 In this order 1lingerie set panty is missing attached snap for your reference Kindly do the needful please My Address there you can collect this item in Jabel Ali free zone near main gate 8 DP World accoumandation Building L-30 room-3 Best regards, Hassan Zaheer 0504269780 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518700